Subject: [mpls] Late change to draft-ietf-mpls-tp-loss-delay-profile

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 12 Sep 2011 19:02:02 +0100

Hi Wg,

I just wanted to let you know about a very late change to this draft just as it
is being made into an RFC.

In Section 4, we had

>   This profile uses the MPLS Delay Measurement (DM) Channel Type in the
>   Associated Channel Header (ACH) [RFC5586].

While this is true, it is also confusing because if combined measurement is
being used (e.g. DM and LM) then the appropriate channel type will be used.

In order to avoid confusion and to make sure we don't appear to incorrectly
limit the channel type over which DM can be run, this paragraph is being
deleted.

You might note that the section on LM used to have a similar paragraph, and this
was deleted several revisions ago.

Cheers,
Adrian